/*-------- Global CSS Reset --------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
img { height: auto;}

/*-------- Design style --------*/
.floatl{ float:left;}
.floatr{ float:right;}
.skin_width {width:100%;max-width:960px;min-width:760px;margin:0 auto;}
#skin_wrap {width:100%; position:relative;z-index:1;}
.skin_left { background:url(../images/skin_left.png) repeat-y left; margin-left:-15px; margin-right:-15px; position:relative; zoom:1;}
.skin_right { background:url(../images/skin_right.png) repeat-y right; padding-left:15px; padding-right:15px;}
.skin_main { background:#ffffff;}

.skin_header { background:#FFFFFF; min-height:100px; position:relative;  z-index:999;}
.logo_style { padding:10px 5px 5px 10px;}
.headerpane_style {padding:8px 10px 8px 20px; text-align:center; min-width:100px;}
.header_right {padding:5px;}
.user_style { text-align:right; padding:12px 12px 20px 0;}
.search_style { padding:0 5px;}

.menu_left { background:url(../images/menu_left.png) no-repeat left top;}
.menu_right { background:url(../images/menu_right.png) no-repeat right top;}
.skin_menu { background:url(../images/menu_bg.jpg) repeat-x; margin:0 380px; min-height:49px;}
.menu_style { margin-left:-380px; margin-right:-380px; position:relative; zoom:1; z-index:903;}
.menu_bottom { background:url(../images/menu_bottom.jpg) repeat-x top; height:4px;}

.banner_style { background:#FFFFFF; min-height:0;}
.skin_content{ background:#FFFFFF; padding:10px 10px 10px 10px; min-height:500px;}
.skin_footer { background:url(../images/footer_bg.jpg) repeat-x #202020; min-height:0;}
.footerpane_style { padding:0 15px; margin:0; }
.skin_footer_bottom { background:url(../images/footer_bottom.jpg) repeat-x top #1B1B1B; min-height:46px;}
.copyright_style { float:left; padding:15px 5px; color:#FFFFFF;}
.privacy_style { float:right; padding:15px 5px; color:#FFFFFF;}

/*--------- Menu style ----------*/
#standardMenu ul {  list-style:none; margin:0; padding:0; }
#standardMenu .rootMenu{ position:relative; *z-index:903;}
#standardMenu .rootMenu li{float:left; margin:0 1px 0 0; list-style-type:none;position:relative; }

#standardMenu .rootMenu li a{display:block; color:#ffffff; white-space:nowrap; font-size:12px; font-weight:bold; text-transform:uppercase; background:none; cursor:pointer; }
#standardMenu .rootMenu li.selected a,#standardMenu .rootMenu li.breadcrumb a,#standardMenu .rootMenu li.rmHover a,#standardMenu .rootMenu li a:hover{ text-decoration:none; background:url(../images/menu_sel_bg.png) repeat-x; }

#standardMenu .rootMenu li a span {display:block; padding:0 20px; height:49px; line-height:49px; }
#standardMenu .rootMenu li.haschild > a span{ background:url(../images/down.png) no-repeat center bottom; display:block;}

/*-- submenu --*/
#standardMenu .subMenu {position:absolute;top:49px;z-index:1210;width:160px; display:none;padding:0;border:#999 solid 1px;}
#standardMenu .rootMenu li.rmHover .subMenu { display:block; white-space:nowrap;}
#standardMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200; }
#standardMenu .subMenu li{ float:none; clear:both; width:100%; padding:0; *margin-bottom:-3px;}
#standardMenu .subMenu li.item a{ border-bottom: solid 1px #999; padding:0; background:#333333; filter:Alpha(Opacity=88); opacity:0.88;}
#standardMenu .subMenu li.last > a{ border-bottom: none; }
#standardMenu .subMenu li.item a span{ display:block; background:none; font-size:12px; color:#ffffff; font-weight:normal; white-space:nowrap; height:35px; line-height:35px; padding:0 35px 0 15px; text-transform:none; }
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item a:hover span { background:#5DA813; color:#ffffff; cursor:pointer; }
#standardMenu .subMenu li.haschild > a { background:url(../images/menu-arrow02.gif) no-repeat right center #333333;}
#standardMenu .subMenu li.selected.haschild > a span,#standardMenu .subMenu li.breadcrumb.haschild > a span, #standardMenu .subMenu li.item.haschild > a:hover span { background:url(../images/menu-arrow02.gif) no-repeat right center #5DA813; }

#standardMenu .subMenuRight{ display:none; position:absolute; left:160px; width:160px; top:-1px; margin:0; border:#999 solid 1px; }
#standardMenu .subMenu li.rmhover > .subMenuRight{ display:block; }

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

/*--------- Pane Style ----------*/
.DNNEmptyPane{ display:none!important;}
.dnnpanes{ clear:both;}
.bannerpane { padding:10px 5px 0 5px; color:#FFFFFF;}
.bannerpane p{ margin:0; }
.headerpane {padding:0; margin:0;}

.h_toppane {padding:5px 0;margin:0;}
.h_topleftpane {width:49.2%;padding:5px 0;margin:0;}
.h_toprightpane {width:49.2%;padding:5px 0;margin:0;}
.h_contentpane{padding:5px 0;margin:0;}

.h_leftpane {width:32.2%;padding:5px 0;margin:0;}
.h_centerpane {width:32.2%;margin-left:1.7%;padding:5px 0;}
.h_rightpane {width:32.2%;padding:5px 0;margin:0;}
.h_contentpane2{padding:5px 0;margin:0;}
.h_boxapane {width:23.8%;padding:5px 0;margin:0;}
.h_boxbpane {width:23.8%;margin-left:1.6%;padding:5px 0;}
.h_boxcpane {width:23.8%;margin-left:1.6%;padding:5px 0;}
.h_boxdpane {width:23.8%;padding:5px 0;margin:0;}
.h_bottompane {padding:5px 0;margin:0;}

.i1_contentpane {padding:5px 0;margin:0;}
.i1_leftpane {width:32.2%;padding:5px 0;margin:0;}
.i1_centerpane {width:32.2%;margin-left:1.7%;padding:5px 0;}
.i1_rightpane {width:32.2%;padding:5px 0;margin:0;}
.i1_bottompane {padding:5px 0;margin:0;}

.i2_contentpane {padding:5px 0;margin:0;}
.i2_leftpane {width:32.8%;padding:5px 0;margin:0;}
.i2_rightpane {width:65.6%;padding:5px 0;margin:0;}
.i2_bottompane {padding:5px 0;margin:0;}

.i3_contentpane {padding:5px 0;margin:0;}
.i3_leftpane {width:65.6%;padding:5px 0;margin:0;}
.i3_rightpane {width:32.8%;padding:5px 0;margin:0;}
.i3_bottompane {padding:5px 0;margin:0;}

.footerleft {width:32.2%;padding:15px 0 10px 0;margin:0; color:#FFFFFF;}
.footercenter {width:32.2%;margin-left:1.7%;padding:15px 0 10px 0; color:#FFFFFF;}
.footerright {width:32.2%;padding:15px 0 10px 0;margin:0; color:#FFFFFF;}

/*--------- Content Style ----------*/
.slogan_style { font-size:16px; font-weight:bold; color:#666; font-style:italic; font-family:"Times New Roman"; padding-top:30px; padding-left:30px;}
.Social-Links{padding:20px 0 0 0; text-align:left;}
.Social-Links a{margin:0 5px 0 0;}
